import React from 'react';
import ReactDOM from 'react-dom';
import '../node_modules/modern-normalize/modern-normalize.css';
import { App } from './app';

import './gen-result/gen-result-model'; 

ReactDOM.render(
      <React.StrictMode>
        <App/>
    </React.StrictMode>,
  document.getElementById('root')
);